

@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300;0,400;0,600;0,700;1,300;1,400;1,600;1,700&display=swap');




html{
	-webkit-text-size-adjust: none;
	height:100%;
}
body{
	-webkit-text-size-adjust: none;
	margin:0px;
	padding:0px;
	background-color:#fff;
	color:#333;
	font-family: 'Open Sans', Arial, sans-serif;
	font-weight: 400;
	font-size:18px;
	height:100%;
    box-sizing: border-box;
}

h1{
	font-size:30px;
	line-height: 40px;
	font-weight:400;
	margin:-7px 0px 20px 0px;
	text-align: center;
}
h2{
	font-size:22px;
	line-height: 34px;
	font-weight:400;
	margin:30px 0px 5px 0px;
}
h3{
	font-size:22px;
	line-height: 30px;
	font-weight:400;
	margin:0px 0px 2px 0px;
}
h3.ik{
	display: block;
	margin:0px 0px 2px 0px;
	background-position: left top;
	background-repeat: no-repeat;
	line-height: 26px;
	height: 28px;
}
h3.ik.mu{
	background-image: url(/im/ik-musik.png);
	padding-left: 44px;
}
h3.ik.ba{
	background-image: url(/im/ik-bakgrund.png);
	padding-left: 33px;
}
h3.ik.ko{
	background-image: url(/im/ik-kontakt.png);
	padding-left: 48px;
}

h4{
	font-size:20px;
	line-height: 28px;
	font-weight:400;
	margin:0px 0px 10px 0px;
}
p{
	font-size: 16px;
	line-height:22px;
	margin:0px 0px 15px 0px;
}



b, strong{
	font-weight: 700;
}
i, em{
	font-style: italic;
}
ul, ol{
	font-size: 1em;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 40px;

}
li{
	margin:0px 0px 6px 0px;
	line-height:22px;
}
form{
	width:100%;
	margin:0px 0px 0px 0px;
	box-sizing: border-box;
}
label{
	font-size: 18px;
	line-height: 18px;
	display: inline-block;
	margin:0px 0px 4px 0px;
}

table{
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	table-layout: fixed;
	border-collapse: collapse;
}
tr, td{
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
}
td{
	padding:0px 0px 5px 15px;
}
td:first-child{
	padding:0px 0px 5px 0px;
}

div, form, ul, ol, h1, h2, h3, h4, p{
	box-sizing: border-box;
}

a{
	color:#333;
	text-decoration:underline;
}
a:hover{
	color:#777;
}

a.spLi{
	display: block;
	float: left;
	width: auto;
	height: 24px;
	margin-top: 5px;
	padding:1px 0px 0px 31px;
	background-image: url(/im/spotify-icon.png);
	background-position: left top;
	background-repeat: no-repeat;
}

span.ast{
	color: #f00;
}

.clfl{
	clear:both;
	font-size:1px;
	line-height:1px;
	height:1px;
}
br.elbr, br.fobr{
	display: none;
}

img{
	border:none;
	vertical-align: bottom;
	max-width: 100%;
	height: auto !important;
}

p.forminfomessage{
    color:#000;
    background-color:#fbf1c2;
    border:1px solid #d5b622;
    padding:10px;
    margin:0px 0px 25px 0px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
p.formerrormessage{
    color:#000;
    background-color:#FFAAAC;
    border:1px solid #de0000;
    padding:10px;
    margin:0px 0px 25px 0px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}


textarea, input, select{
	font-family: 'Open Sans', Arial, sans-serif;
	font-size:18px;
	color:#333;
	font-weight: 400;
	display: block;
	box-sizing: border-box;
}
select{
	cursor: pointer;
}

input.tfield, textarea.tfield, select.tfield{
	width: 100%;
	color: #333;
	font-size: 18px;
	line-height: 21px;
	font-weight: 400;
    height: 36px;
    padding: 0px 0px 0px 10px;
    margin: 0px 0px 14px 0px;
    background-color: #fff;
    border: 1px solid #aaa;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	font-family: 'Open Sans';
}
textarea.tfield{
	height: auto;
	padding-top:5px;
	padding-bottom:5px;
}


input::-ms-input-placeholder{
	color:#b1b1b1;
}
input:-ms-input-placeholder{
	color:#b1b1b1;
}
input::placeholder{
	color:#b1b1b1;
}

div.onlymob{
	display: none;
}

div.container{

}
div.cont{
	width: 100%;
	max-width: 1200px;
	margin: 0 auto;
}

div.cont.citat{
	max-width: 750px;
}

div.cont.brodt{
	max-width: 750px;
}

div.cont :last-child{
	margin-bottom: 0px;
}

div.cont.brodt img[style*="float: left"], div.cont.brodt img[style*="float:left"]{
	margin: 5px 15px 5px 0px;	
	max-width: calc(100% - 15px);
}
div.cont.brodt img[style*="float: right"], div.cont.brodt img[style*="float:right"]{
	margin: 5px 0px 5px 15px;	
	max-width: calc(100% - 15px);
}


div.header{
	height: 90px;
	position: fixed;
	top: 0px;
	left: 0px;
	width: 100%;
	background-color: #fff;
	z-index: 9999;
	transition: height 0.1s;
}


div.head-l{
	float:left;
	width: 265px;
	padding-top: 23px;
	padding-left: 30px;
	transition: padding 0.1s;
}
div.header div.head-l a.sticky{
	display: none;
}
div.head-r{
	float:right;
	width: calc(100% - 265px);
	padding-top: 31px;
	padding-right: 30px;
	transition: padding 0.1s;
}
div.main-menu{
	float: right;
}
div.main-menu a{
	display: block;
	float: right;
	padding: 5px 0px 5px 26px;
	margin-left: 26px;
	margin-bottom: 10px;
	text-decoration: none;
	color: #333;
	font-size: 16px;
	line-height: 18px;
	font-weight: 600;
	border-left: 1px solid #ccc;
}
div.main-menu a:hover, div.main-menu a.m{
	text-decoration: underline;
}
div.main-menu a.l{
	margin-left: 0px;
	border-left: none;
}


div.header.sticky{
	height: 55px;
}
div.header.sticky div.head-l{
	padding-top: 10px;
	width: 220px;
}
div.header.sticky div.head-l a{
	display: none;
}
div.header.sticky div.head-l a.sticky{
	display: inline;
}
div.header.sticky div.head-r{
	padding-top: 13px;
}



div.mobile-menu, div.mobile-head{
	display:none;
}

div.flags-c{
	float: right;
	padding-top: 1px;
	padding-right: 80px;
}
div.flags-c img{
	display: block;
}

div.flags-c a, div.flags-c span{
	display: block;
	float: right;
	margin-right: 15px;
	opacity: 0.3;
}
div.flags-c a.f, div.flags-c span.f{
	margin-right: 0px;
}
div.flags-c span{
	opacity: 1;
}
div.flags-c div{
	display: inline-block;
	float: right;
	padding-right: 13px;
	font-size: 14px;
	padding-top: 2px;
}

div.footer{
	background-color: #333;
	color:#fff;
	padding-top: 35px;
	font-size: 16px;
	margin-top: 0px;
	padding-bottom: 65px;
}
div.footer a{
	color:#fff;
	text-decoration: none;
}
div.footer a:hover{
	text-decoration: underline;
}

div.footer strong{
	display: block;
	padding-bottom: 7px;
}

div.fcol-1{
	float: left;
	width: 29%;
}
div.fcol-2{
	float: left;
	width: 22%;
}
div.fcol-3{
	float: left;
	width: 20%;
}
div.fcol-3 div{
	padding-top: 5px;
	padding-bottom: 10px;
}
div.fcol-4{
	float: right;
	width: 29%;
	text-align: right;
	font-size: 12px;
	color: #ccc;
}
div.fcol-4 a{
	color: #ccc;
}


div.cookie-info{
	position: fixed;
	bottom:0px;
	width:100%;
	background-color: #ececec;
	z-index: 9998;
	text-align: center;
	padding: 25px 10px 18px 10px;
	font-size: 16px;
}

div.cookie-info div{
	display:inline-block;
	margin-right: 20px;
	width:140px;
}
div.cookie-info span{
	display: block;
	margin-bottom: 20px;
}

div.cookInfo-but{
    display: block;
    box-sizing: border-box;
	margin:0px;
	margin-right:20px;
    font-size: 16px;
    line-height: 16px;
    font-weight: 400;
    color: #fff;
    text-decoration: none;
    background-color: #5e812d;
    width: 140px;
    height: 35px;
    padding:8px 0px 0px 0px;
    text-align: center;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    cursor: pointer;
}


div.start-img-c{
	width: 100%;
	position: relative;
	z-index: 900;
	padding-top: 90px;
}
div.start-img-c img{
	display: block;
	width: 100%;
}
div.start-img-c img.mob{
	display: none;
}
div.start-img-c div.txt{
	position: absolute;
	top: 110px;
	width: 1140px;
	left: 50%;
	margin-left: -570px;
	text-align: center;
	color:#fff;
}
div.start-img-c div.txt h1{
	font-size: 72px;
	line-height: 80px;
	font-weight: 600;
	font-style: italic;
	margin-bottom: 40px;
	letter-spacing: 1px;
}
div.start-img-c div.txt p{
	font-size: 32px;
	line-height: 40px;
	font-weight: 300;
	margin-bottom: 40px;
}


div.section{
	padding: 62px 0px 65px 0px;
}
div.section.gr{
	background-color: #eee;
}



div.slideshowCitat div.sl-c{
	width: 100%;
	text-align: center;
}
div.slideshowCitat .slick-dots{
	bottom: -45px;	
}
div.cont div.slideshowCitat{
	margin-bottom: 32px;
}
div.sl-c{
	outline: none;
}


a.but, span.but {
    display: inline-block;
    box-sizing: border-box;
    position: relative;
    width: auto;
    padding: 13px 60px 0px 25px;
    height: 42px;
    background-color: #333;
    color: #fff;
    font-size: 16px;
    line-height: 16px;
    text-decoration: none;
    background-image: url(/im/arr.png);
    background-repeat: no-repeat;
    background-position: right center;
    background-position: right 25px top 14px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    cursor: pointer;
}


div.s-col{
	float: left;
	width: 28%;
	margin-left: 8%;
}
div.s-col.f{
	margin-left: 0px;
}
div.s-col.l{
	float: right;
}

div.s-col h3{
	font-size: 22px;
	font-weight: 300;
	margin-bottom: 10px;
}

div.spotify-c{
	margin:0px 0px 30px 0px;
}
div.vimeo-outer-c{
	margin: 0px 0px 20px 0px;
	padding: 10px 10px 0px 10px;
	border:1px solid #ccc;
}
div.vimeo-c{
	display: none;
	margin: 0px 0px 0px 0px;
	padding-bottom: 10px;
    font-size: 14px;
    font-style: italic;
}
div.vimeo-c.portrait{
	max-width: 235px;
}

div.vimeo-title{
	cursor: pointer;
	padding-bottom: 10px;
}

figure{
	display: block;
	margin:0px;
	padding:0px;
	margin-bottom: 15px;
}
figure figcaption{
	display: block;
	margin:0px;
	padding:0px;
	font-size: 14px;
	font-style: italic;
}

div.to-top{
	display: none;
	position: fixed;
	right: 60px;
	bottom: 60px;
	width: 90px;
	height: 42px;
	background-image: url(/im/to-top.png);
	background-repeat: no-repeat;
	background-position: center top;
	background-position: 29px 3px;
	padding-top: 28px;
	text-align: center;
	font-size: 12px;
	color:#333;
	cursor: pointer;
}
div.to-top.stuck{
	position: absolute;
	bottom: auto;
	margin-top: -144px;
}
div.to-top.visible{
	display: block;
}

figure.align-center{
	display: table;
	margin-left:auto;
	margin-right:auto;
}
figure.align-center figcaption{
	text-align: center;
}

span.fa-chevron-up.hidden{
	display: none;
}











